/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
ol, ul {
	/*list-style: none;*/
}
li {
margin-left:15px;	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
margin:0px;
padding:0px;
background-color: #fff;
}

html, body{
	height: 100%;
}

p {
	margin: 10px 0 10px 0;
}

a {
	color: #999;
	text-decoration: none;
}

a:hover{
	color: #000;
	text-decoration: none;
}

hr{
	border-top: 1px dashed #ccc;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
	margin: 10px 0;
}

/* @group nav */

.nav, .nav ul {
	font-family: TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	padding: 0;
	list-style: none;
	z-index: 999;
}

.nav a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 5px 0px 0px 6px;
	white-space: normal;
	text-transform: uppercase;
}

.nav a:hover{
	color: #999;
}

/* @end */

/* @group home */

.wrapper{
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	height: 85%;
	padding-bottom: 40px;
	border-bottom: 8px solid #FFD100;
}

#navarea{
	width: 156px;
	background-color: #fff;
	margin: 20px 0 0px 0;
	height: 100%;
	float: left;
}

#homecontent{
	color: #fff;
	font: 16px/22px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	margin: 0 0 120px 200px;
	width: 400px;
	position: absolute;
	bottom: 0px;
	

}

#footer{
	width: 100%;
	height: 20%;	
	margin-left: auto;
	margin-right: auto;
	clear: both;
	background-color: #fff;
}
.footinner{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	clear: both;
	padding-top: 10px;
	color: #999;
	font: 11px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;

}

/* @end */

/* @group fonts */
@font-face {
	font-family: 'DistrictThin';
	src: url('../fonts/distth.eot');
	src: local('☺'), url('../fonts/distth__-webfont.woff') format('woff'), url('../fonts/distth__-webfont.ttf') format('truetype'), url('../fonts/distth__-webfont.svg#webfontYtmwjqU2') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TitilliumText14L400wt';
	src: url('../fonts/titilliumtext400wt-webfont.eot');
	src: local('TitilliumText14L'), local('TitilliumText14L-400wt'), url('../fonts/titilliumtext400wt-webfont.woff') format('woff'), url('../fonts/titilliumtext400wt-webfont.ttf') format('truetype'), url('../fonts/titilliumtext400wt-webfont.svg#webfontw2BIyPxA') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* @end */

/* @group sub */

#sub .subwrapper{
	margin-left: auto;
	margin-right: auto;
	clear: both;
	width: 942px;
	padding: 0;
	padding: 0 0 40px 17px;
	overflow: auto;
	background: url(../images/sub-bg-repeat.jpg) repeat-y;
}

#sub #navarea{
	margin: 0;


}


#sub #midcol{
	padding-top: 182px;
	width: 172px;
	float: left;

}

#sub #contentcol{
	width: 597px;
	float: left;
	font: 12px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	
}

#sub #header{
	width: 597px;
	height: 162px;
	background-color: #FFD100;

}
#sub #content{
	margin: 32px 0 0 55px;
	
}

#sub #content img{
	float: left;
	 margin-right: 20px;
}

#sub #shadowfoot{
	background: url(../images/sub-shadow-foot.jpg) no-repeat;
	height: 50px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#sub #shadowhead{
	background: url(../images/sub-shadow-head.jpg) no-repeat 0 bottom;
	height: 50px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#sub #subfooter{
	width: 942px;
	height: 50px;	
	margin-left: auto;
	margin-right: auto;
	clear: both;
	background-color: #fff;
}

#sub .footinner{
	border-top: 8px solid #FFD100;
	width: 925px;
}

#sub h1{
	color: #000;
	font: 16px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	text-transform: uppercase;
	margin-bottom: 20px;
	
}

#sub .products{
	width: 105px;
	float: left;
	margin: 0 5px 5px 5px;
	color: #000;
	font: 12px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	position: relative;
}

#sub .products img{
	margin: 0 0 5px 0;
}

.thumb-launch{
	width: 10px;
	height: 10px;
	background-color: #000;
	position: absolute;
	margin: 2px 0 0 2px;
	
}

.thumb-launch img{
	margin: 0 !important;
	float: none !important;
}

#search{
	width: 195px;
	height: 10px;
	color: #000;
	font: 10px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	padding: 120px 0 0 390px;

}

#search input{
	height: 9px;
	width: 120px;
	border: 1px solid #D1AB00;
	background-color: #F7CA00;
	font: 10px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	color: #000;
}

#search .but{
	margin: 1px 0 -4px -16px;
	height: 11px;
	width: 11px;
}

.searcharea{
	width: 100px;
}
#details{
	width: 210px;
	float: left;
	color: #000;
	font: 12px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
}

#details td{
	padding: 0 0 5px 0;
}

.paging{
	float: left;
	width: 505px;
	color: #000;
	margin-left: -15px;
	margin-top: 10px;
	font: 12px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
}

.pageList li{
	list-style: none;
	float: left;
}

/* @end */

/* @group generic */

.generic #contentcol{
	width: 557px !important;
	float: left;
	font: 12px TitilliumText14L400wt, Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	padding-right: 40px;
	
}

.generic #content{
	 margin: 32px 0 0 50px !important;
}

/* @end */

.imagewrap{
	min-height: 198px;
	width: 105px;
	border: 1px solid #F4F4F4;
	margin-bottom: 10px;
}

.gal-item{
	padding: 0 !important;
	border: none !important;
}

.gal-item img{
	margin: 0!important;
}
.sisea-paging{
	margin-bottom: 10px;
}


.supplierNav{
	margin-bottom: 20px;
	overflow: auto;
}

.supplierNav li{
	list-style: none;
	float: left;
	margin-left: 5px;
}


